- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# ViewerEventHandler File Reference

`#include <osgGA/GUIEventHandler>`
`#include <osgProducer/Viewer>`

Include dependency graph for ViewerEventHandler:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgProducer
## Classes
class | osgProducer::ViewerEventHandler
## Defines
#define | OSGPRODUCER_VIEWEREVENTHANDLER 1

## Define Documentation

#define OSGPRODUCER_VIEWEREVENTHANDLER 1